Twitter | Search | |
This is the legacy version of twitter.com. We will be shutting it down on 15 December 2020. Please switch to a supported browser or device. You can see a list of supported browsers in our Help Center.
ISC Mar 25
We have currently um, done a little foot-shoot with . It is not HELPING you to have it configured though, so the best course of action is to remove it from your config. We are also actively working to fix this zone (which has nothing in it).
Reply Retweet Like
Heinlein Support Mar 25
Replying to @ISCdotORG @jpmens
Well, it's on by default in Bind. People have do disable it manually... :-( We should change Bind here...
Reply Retweet Like
Ondřej Surý Mar 25
BIND 9.11.3 is the release that killed DLV: However the warning if DLV was explicitly configured has been issued since BIND 9.11.0(a2). BIND 9.11.0 was released in October 2016, 9.11.3 was released in March 2018.
Reply Retweet Like
Ondřej Surý
We now also have a better policy on how to obsolete BIND 9 options. Finding the balance between breaking working installations on upgrades and dragging on the obsolete options forever.
Reply Retweet Like More
Blažej Krajňák Mar 25
Replying to @oerdnj @jpmens and 2 others
I just understood why secondary on 9.11.5 saved primary on Bind 9.10.3. Pfuu, that was close. Why are the official Debian repos so delayed?
Reply Retweet Like
Ondřej Surý Mar 25
Debian has more complicated security policy that doesn’t allow upstream version updates and the package was undermaintained for a while. There’s semi-official BIND repository at with BIND 9.16 packages(use bind-esv for BIND 9.11, bind-dev for BIND 9.17).
Reply Retweet Like